*{ margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 { padding:0; margin:0 }

body { background:#53404e; }
.header 
  {
      width:100%;
	  height:90px;
	  float:left;
	  background:#371d2a;
	  text-align:center;
	
  }

.main
  {
	  width:100%;
	
	  height:auto; 
	  float:left;
	  background:#53404e;
	  text-align:center;
  }
  .main_logo 
  {
       width:auto;
	  height:50px;
      margin:5px auto; 
      	  
  } 

.company_name 
  { 
	width:auto; 
	height:28px; 
	font:26px "Myriad Pro";
	color:#fff;
	margin:3px 0px 0 0px;
	display:block;
	padding:13px 40px 0 0;
  }

.salogan 
   {
	  display:block;
	  width:auto;
	  height:15px;
	  font:12px Arial, Helvetica, sans-serif;
	  color:#fff;
	  padding:0 15px 0 0px;
	  margin-top:3px;
   }
 .header_wrap { width:284px; height:auto; margin:0 auto; display:block;}
 
 .top_image  { float:left; margin:0 0 0 0; }
 
.social_icon { height:30px; display:block; text-align:center; width:100%; float:left; position:absolute; margin:40px 0 0 ;  }
  .social_inner{ padding:20px 0 0 220px; display:block;}
   .social_icon img { border:0px; margin-left:3px; }
   
 {
    width:auto;
	display:block;

   }
  
.welcome h2 
  {
    font:bold 16px Arial, Helvetica, sans-serif;
	color:#fff;
    padding-right:18px; 
	text-align:justify;
  }
  .welcome h4 
  {
    font:bold 16px Arial, Helvetica, sans-serif;
	color:#fff;
    padding-right:18px; 
	text-align:justify;
	text-decoration:underline;
  }
  
  
  
.welcome p 
  { 
    font:12px Verdana, Geneva, sans-serif;
	color:#e4c0d2;
	text-align:justify;
	margin-top:10px;
  }
   
 .item { float:left; width:120px; height:100px; boder:1px solid #fff; margin:10px 0 0 10px }  
 .item a { text-decoration:none; border:0px; font:bold 14px  Arial, Helvetica, sans-serif;  color:#FFF; }
 .item img { border:0px; }
 .item_image { width:120px; height:auto; margin:10px 0 0 0; text-align:center; border:0px; }
 .item_text { width:120px; height:20px; margin:5PX; 0 0 0;  text-align:center;}
 .item_text a { font:bold 14px  Arial, Helvetica, sans-serif;  color:#FFF; } 
 .image { float:left; margin:5px 0px 10px 0px; display:block; width:100%; text-align:center;} 
 
 
 
 .content  { width:284px; margin:0 auto; }
 .content a { text-decoration:none; }
  .sp { width:100%; height:10px; float:left; }

.nvg{
float:left; width:100%; height:20px; background:url(images/background_15.png) repeat-x; margin-top:5px;	
}

.navwrapper { width:284px; height:20px; text-align:left; margin:0 auto;  background:url(images/firstbutton_15.png) right no-repeat; padding:0 0px 0 0;line-height:20px;  } 
  


.nvg a {  font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#615f5f; text-decoration:none;   }

    .footer 
  {
	  width:100%;
	  height:55px; 
	  font:12px "Myriad Pro"; 
	  text-align:center; 
	  	 
		  float:left;
  }
  .copyrite
    { 


	margin:5px auto; 
	font:12px Arial, Helvetica, sans-serif; 
	text-align:center;
	color:#a59f9f;
	}
	.click_here
	{

	
	margin:5px auto; 
	font:12px Arial, Helvetica, sans-serif; 
	text-align:center;
	color:#a59f9f;
	
	}
	.click_here a { font:bold 10px Arial, Helvetica, sans-serif; color:#fff; margin-left:2px; }

html {
	overflow-Y: scroll;
}
body {
	font: 10px normal Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	background:#53404e;
}
*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}

.container {
	width: 500px;
	margin: 0 auto;
}
h1 {
	font: 4em normal Georgia, 'Times New Roman', Times, serif;
	text-align:center;
	padding: 20px 0;
	color: #aaa;
}
h1 span { color: #666; }
h1 small{
	font: 0.3em normal Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing: 1.5em;
	display: block;
	color: #666;
}
h2.trigger {
	padding: 0 8px 0 6px;
	margin: 10px 0 5px 0px;
	background:url(images/aar1.png) right no-repeat #371d2a ;
	height: 30px;
	line-height: 30px;
	width: 270px;
	font:bold 14px Arial, Helvetica, sans-serif; color:#4cf7fd;
	font-weight: normal;
	float: left;
    -moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	khtml-border-radius:5px;
}
h2.trigger a {

	text-decoration: none;
	display: block;
	text-align:left;
	
    font:14px Arial, Helvetica, sans-serif; color:#a59f9f;
	line-height: 30px;
	text-decoration:none;
}
h2.trigger a:hover {
	color: #ccc;
}
h2.active {background:url(images/aar2.png) right no-repeat #371d2a}
.toggle_container {
	margin: 0 0 5px;
	padding: 0;
	brder-top: 1px solid #d6d6d6;
	bakground: #f0f0f0 url(toggle_block_stretch.gif) repeat-y left top;
	overflow: hidden;
	font-size: 1.2em;
	width: 280px;
	clear: both;
}
.toggle_container .block {
	padding: 5px 15px 5px 15px;
	background: url(toggle_block_btm.gif) no-repeat left bottom;
}
.toggle_container .block p {
	padding: 5px 0;
	margin: 0px 0;
	text-align:justify;
	color:#fff;
	
}
.toggle_container h3 {
	font: 2.5em normal Georgia, "Times New Roman", Times, serif;
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.toggle_container img {
	float: left;
	margin: 10px 15px 15px 0;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ccc;
}	

.arrowbackwrapper { width:100%; float:left ; margin:10px 0 0 0; }
.ico { width:auto; float:left; }
.back { width:auto; float:left; margin-left:5px; }
.back a { color:#fff; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:underline; }

.imagewrapper { width:284px; float:left ; margin:10px 0 0 0; text-align:center;}
.ico { width:auto; float:left; padding-top:3px; }
.back { width:auto; float:left; margin-left:5px; font:bold 14px Arial, Helvetica, sans-serif; color:#FFF; }
 .map { width:284px; height:156px; float:left; margin:12px 0 5px 0;}

.email { width:100%; height:20px; float:left; margin:15px 0 0 0 ; text-align:center;}
    .email_img { width:30px; height:30px; float:left; padding:0 0 0 40px; border:0px; text-decoration:none;  }
	
	.email_txt { width:165px; height:20px; float:left; padding:0 0 0 0; line-height:17px; font:bold 14px Arial, Helvetica, sans-serif; color:#fff; }
     .email_txt a{ font:bold 14px Arial, Helvetica, sans-serif; color:#fff;line-height:25px; }
	 .map { width:284px; height:156px; float:left; margin:12px 0 5px 0;}